[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "z1cy",
      "occurrenceNote": "This is her purpose in being close by. Alternative translation: “in order to learn what would happen to him” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "לְ⁠דֵעָ֕ה",
          "occurrence": 1
        },
        {
          "word": "מַה",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "יֵּעָשֶׂ֖ה",
          "occurrence": 1
        },
        {
          "word": "לֽ⁠וֹ",
          "occurrence": 1
        }
      ],
      "quoteString": "לְ⁠דֵעָ֕ה מַה־יֵּעָשֶׂ֖ה לֽ⁠וֹ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tqq9",
      "occurrenceNote": "This is the purpose of the sister’s proposal. Alternative translation: “And she could nurse the infant for you” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וְ⁠תֵינִ֥ק",
          "occurrence": 1
        },
        {
          "word": "לָ֖⁠ךְ",
          "occurrence": 1
        },
        {
          "word": "אֶת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 3
        },
        {
          "word": "הַ⁠יָּֽלֶד",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠תֵינִ֥ק לָ֖⁠ךְ אֶת־הַ⁠יָּֽלֶד",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "o7xp",
      "occurrenceNote": "This expresses their goal when they spoke to Pharaoh. See UST. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 27
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": "לְ⁠הוֹצִ֥יא",
      "quoteString": "לְ⁠הוֹצִ֥יא",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "dguc",
      "occurrenceNote": "The goal of God’s powerful acts was to rescue the Israelites. Alternate translation: “so that I bring the sons of Israel out from their midst” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וְ⁠הוֹצֵאתִ֥י",
          "occurrence": 1
        },
        {
          "word": "אֶת",
          "occurrence": 2
        },
        {
          "word": "־",
          "occurrence": 4
        },
        {
          "word": "בְּנֵֽי",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 5
        },
        {
          "word": "יִשְׂרָאֵ֖ל",
          "occurrence": 1
        },
        {
          "word": "מִ⁠תּוֹכָֽ⁠ם",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠הוֹצֵאתִ֥י אֶת־בְּנֵֽי־יִשְׂרָאֵ֖ל מִ⁠תּוֹכָֽ⁠ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ofw3",
      "occurrenceNote": "This knowledge is the goal of Yahweh’s granting a respite from the frogs. In some languages you may need to place this at the end of [verse 11](rc://en/ult/book/exo/08/11) after Moses says the frogs will leave. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "לְמַ֣עַן",
          "occurrence": 1
        },
        {
          "word": "תֵּדַ֔ע",
          "occurrence": 1
        },
        {
          "word": "כִּי",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "אֵ֖ין",
          "occurrence": 1
        },
        {
          "word": "כַּ⁠יהוָ֥ה",
          "occurrence": 1
        },
        {
          "word": "אֱלֹהֵֽי⁠נוּ",
          "occurrence": 1
        }
      ],
      "quoteString": "לְמַ֣עַן תֵּדַ֔ע כִּי־אֵ֖ין כַּ⁠יהוָ֥ה אֱלֹהֵֽי⁠נוּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fgl3",
      "occurrenceNote": "This is the purpose of the people being let go. Alternate translation: “so they can serve me” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "quoteString": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "refq",
      "occurrenceNote": "This is the goal of treating the Israelites differently. In some languages you may need to put this phrase the beginning of the verse. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "לְמַ֣עַן",
          "occurrence": 1
        },
        {
          "word": "תֵּדַ֔ע",
          "occurrence": 1
        },
        {
          "word": "כִּ֛י",
          "occurrence": 1
        },
        {
          "word": "אֲנִ֥י",
          "occurrence": 1
        },
        {
          "word": "יְהוָ֖ה",
          "occurrence": 1
        },
        {
          "word": "בְּ⁠קֶ֥רֶב",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אָֽרֶץ",
          "occurrence": 1
        }
      ],
      "quoteString": "לְמַ֣עַן תֵּדַ֔ע כִּ֛י אֲנִ֥י יְהוָ֖ה בְּ⁠קֶ֥רֶב הָ⁠אָֽרֶץ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "7mjz",
      "occurrenceNote": "The statements from **to show** to the end of the verse are Yahweh’s stated goals, and thus, his reasons for not yet destroying Egypt and Pharaoh. You will need to translate, **However, for this reason I appointed you: in order** in a way that connects with the [previous verse](rc://en/ult/book/exo/09/15) in an action-goal manner. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וְ⁠אוּלָ֗ם",
          "occurrence": 1
        },
        {
          "word": "בַּ⁠עֲב֥וּר",
          "occurrence": 1
        },
        {
          "word": "זֹאת֙",
          "occurrence": 1
        },
        {
          "word": "הֶעֱמַדְתִּ֔י⁠ךָ",
          "occurrence": 1
        },
        {
          "word": "בַּ⁠עֲב֖וּר",
          "occurrence": 1
        },
        {
          "word": "הַרְאֹתְ⁠ךָ֣",
          "occurrence": 1
        },
        {
          "word": "אֶת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "כֹּחִ֑⁠י",
          "occurrence": 1
        },
        {
          "word": "וּ⁠לְמַ֛עַן",
          "occurrence": 1
        },
        {
          "word": "סַפֵּ֥ר",
          "occurrence": 1
        },
        {
          "word": "שְׁמִ֖⁠י",
          "occurrence": 1
        },
        {
          "word": "בְּ⁠כָל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "הָ⁠אָֽרֶץ",
          "occurrence": 1
        },
        {
          "word": "׃",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠אוּלָ֗ם בַּ⁠עֲב֥וּר זֹאת֙ הֶעֱמַדְתִּ֔י⁠ךָ בַּ⁠עֲב֖וּר הַרְאֹתְ⁠ךָ֣ אֶת־כֹּחִ֑⁠י וּ⁠לְמַ֛עַן סַפֵּ֥ר שְׁמִ֖⁠י בְּ⁠כָל־הָ⁠אָֽרֶץ׃",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "n3fz",
      "occurrenceNote": "The sojourner will be circumcised in order to **draw near to keep** the Passover. Some languages may need to place the purpose clause first. Alternate translation: “in order draw near to keep it all his males must be circumcised” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 48
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "הִמּ֧וֹל",
          "occurrence": 1
        },
        {
          "word": "ל֣⁠וֹ",
          "occurrence": 1
        },
        {
          "word": "כָל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "זָכָ֗ר",
          "occurrence": 1
        },
        {
          "word": "וְ⁠אָז֙",
          "occurrence": 1
        },
        {
          "word": "יִקְרַ֣ב",
          "occurrence": 1
        },
        {
          "word": "לַ⁠עֲשֹׂת֔⁠וֹ",
          "occurrence": 1
        }
      ],
      "quoteString": "הִמּ֧וֹל ל֣⁠וֹ כָל־זָכָ֗ר וְ⁠אָז֙ יִקְרַ֣ב לַ⁠עֲשֹׂת֔⁠וֹ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "s81n",
      "occurrenceNote": "The phrase **and you shall purify the altar by making atonement for it** describes the purpose of offering the bull. You may want to use a stronger connector, or in languages that need to put purpose first you may need to re-order the clauses. Alternate translation: “And you shall offer a bull of purification for atonement daily, thus you shall purify the altar, by making atonement for it.” or “You shall purify the altar by making atonement for it: you shall offer a bull of purification daily for its atonement.” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 36
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וּ⁠פַ֨ר",
          "occurrence": 1
        },
        {
          "word": "חַטָּ֜את",
          "occurrence": 1
        },
        {
          "word": "תַּעֲשֶׂ֤ה",
          "occurrence": 1
        },
        {
          "word": "לַ⁠יּוֹם֙",
          "occurrence": 1
        },
        {
          "word": "עַל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "הַ⁠כִּפֻּרִ֔ים",
          "occurrence": 1
        },
        {
          "word": "וְ⁠חִטֵּאתָ֙",
          "occurrence": 1
        },
        {
          "word": "עַל",
          "occurrence": 2
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "הַ⁠מִּזְבֵּ֔חַ",
          "occurrence": 1
        },
        {
          "word": "בְּ⁠כַפֶּרְ⁠ךָ֖",
          "occurrence": 1
        },
        {
          "word": "עָלָ֑י⁠ו",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠פַ֨ר חַטָּ֜את תַּעֲשֶׂ֤ה לַ⁠יּוֹם֙ עַל־הַ⁠כִּפֻּרִ֔ים וְ⁠חִטֵּאתָ֙ עַל־הַ⁠מִּזְבֵּ֔חַ בְּ⁠כַפֶּרְ⁠ךָ֖ עָלָ֑י⁠ו",
      "glQuote": "General Information:",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "dgny",
      "occurrenceNote": "This last clause defines the purpose of the ritual described in this verse. See [Exo 29:37](rc://en/ult/book/exo/29/37). Alternate translation: “This is to make it holy of holies to Yahweh.” (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "קֹֽדֶשׁ",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "קָֽדָשִׁ֥ים",
          "occurrence": 1
        },
        {
          "word": "ה֖וּא",
          "occurrence": 1
        },
        {
          "word": "לַ⁠יהוָֽה",
          "occurrence": 1
        }
      ],
      "quoteString": "קֹֽדֶשׁ־קָֽדָשִׁ֥ים ה֖וּא לַ⁠יהוָֽה",
      "glQuote": "horns",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "dyku",
      "occurrenceNote": "The priests must wash in order to not die. If the goal of some action needs to be placed elsewhere in the structure of your language move it to the usual location. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וְ⁠לֹ֣א",
          "occurrence": 1
        },
        {
          "word": "יָמֻ֑תוּ",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠לֹ֣א יָמֻ֑תוּ",
      "glQuote": "water in it",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "it0h",
      "occurrenceNote": "The priests must wash in order to not die. If the goal of some action needs to be placed elsewhere in the structure of your language move it to the usual location. (See: [Connect — Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "וְ⁠לֹ֣א",
          "occurrence": 1
        },
        {
          "word": "יָמֻ֑תוּ",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠לֹ֣א יָמֻ֑תוּ",
      "glQuote": "water in it",
      "occurrence": 1
    }
  }
]
